builddir = /build
pkgbuild_sha256sum = f5f4451879eb98717cc8669444d7165bea86a5388c47199cdd459a5139f80788
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
